Bild: Produktfeed Netzwerkartikel.de über Awin
TP-Link Omada SX3008F network switch
Modell / Artikelnummer: SX3008F
- bei notebooksbilliger DE/AT
- 209,90 € zuzüglich 5,99 € Versand
BWDISPLEX NBB notebooksbilliger.de Black Weeks Displex Angebot: -30% auf ausgewähltes Zubehör
CLICK2P NBB notebooksbilliger.de Black Weeks Mastercard Angebot – 50 € zusätzlich sparen
Code im Warenkorb des Händlers eingeben. Bedingungen des Händlers gelten –
alle Gutscheine.
Preis inklusive Mehrwertsteuer. Stand: 11.11.2026, 18:02 Uhr. Preise ändern sich laufend – maßgeblich ist der Preis im Shop zum Zeitpunkt des Kaufs.
Management-FunktionenSwitch-Typ: ManagedSwitch-Ebene: L2/L3Feature: Quality of Service (QoS) SupportFeature: Web-basiertes ManagementFeature: Cloud-verwaltetFeature: Traffic-KlassifizierungFeature: ARP-InspektionFeature: Konfiguration der Standorteinstellungen (CLI)Feature: SystemereignisprotokollMIB Unterstützung: RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213Anschlüsse und SchnittstellenBasic Switching RJ-45 Ethernet Ports-Typ: NeinMenge Modul-Steckplätze SFP+: 8Konsolen-Port: RJ-45/micro-USBNetzstecker: DC-AnschlussNetzwerkNetzstandard: IEEE 802.1D,